table.tablesort th {
    background-color:#eee;
    color:#666666;
    font-weight: bold;
}
table.tablesort a.sortheader {
    text-decoration: none;
    display: block;
}
table.tablesort span.sortarrow {
    color: black;
    text-decoration: none;
}
